Package org.apache.maven.scm.provider.synergy.util

## Class SynergyRole

- java.lang.Object
- - org.apache.maven.scm.provider.synergy.util.SynergyRole

    public class SynergyRole
    extends java.lang.Object

This class contains the different Synergy roles available.

Author:
  Julien Henry

### Field Summary

Fields
`static SynergyRole` `BUILD_MGR`
`static SynergyRole` `CCM_ADMIN`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### BUILD_MGR

    public static final SynergyRole BUILD_MGR

#### CCM_ADMIN

    public static final SynergyRole CCM_ADMIN

### Method Detail

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`